body {
    height: 100vh;
    width: 100vw;
    background-image: url('https://science.nasa.gov/wp-content/uploads/2023/07/stsci-01h44ay5ztcv1npb227b2p650j-temp-medium.jpg?w=2048&format=webp');
    /* background-image: url('https://apod.nasa.gov/apod/image/1507/sombrero_hubble_11472.jpg'); */
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

main {
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.user-interface {
    display:flex;
    justify-content: center;
    flex-direction: row;
    width: 800px;
    font-family: Courier New;
    font-size: 18px;
    color: white;
    /* -webkit-text-stroke-width: 0.01px;
    -webkit-text-stroke-color: black; */
}

.shooting {
    cursor: crosshair;
}

#game-window {
    height: 600px;
    width: 800px;
    margin-top: 100px;
}

button {
    height:40px;
    width: 150px;
    margin: 15px;
    font-family: Courier New;
    font-size: 20px;
    font-weight: bold;
}

select {
    height:40px;
    width: 150px;
    margin: 15px;
    font-family: Courier New;
    font-size: 20px;
    font-weight: bold;
}